Subject: Presence UC ML, iPhone, Intermittent powering off
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Tue, 12 Jan 2021 12:39:25 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (103832). Reply to this email to add a comment to the request.

----------------------------------------------

Vamsy Maddipati, Jan 12, 2021, 12:39 UTC (private)

Hi **Daniele Castiglioni**​ ,
On UPS tracking page, it says additional address information needed. Could you please check what is wrong and let me know so that I can get the correct information?

----------------------------------------------

Dave Wanless, Jan 7, 2021, 1:47 UTC

Dear Vamsy;

Thank you. Looking forward to trying it.

I will let you know when I receive it.

Dave

--

----------------------------------------------

Daniele Castiglioni, Jan 6, 2021, 9:35 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z8760F30358571600

----------------------------------------------

Vamsy Maddipati, Jan 5, 2021, 12:28 UTC (private)

**_NEXT ACTION_**

**What**: Check if Temi sent the MB Pro 1 headset to customer.
**Who**: Vamsy
**When**: 08/01/2021​

----------------------------------------------

Vamsy Maddipati, Jan 5, 2021, 12:28 UTC

Dear Dave,

Thank you for your confirmation. I have now requested my colleagues in the US to send you an updated MB Pro headset. I will get back
to you as soon as I have the tracking number.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Jan 5, 2021, 10:44 UTC (private)

**_NEXT ACTION_**

**What**: Requested Temi/Morris if they can send an updated unit from the States.
**Who**: Vamsy
**When**: 06/01/2021​

----------------------------------------------

Dave Wanless, Jan 4, 2021, 16:43 UTC

Dear Vamsy;

Thanks for the honest reply. Since I usually take the Presence off if I get caught out when it starts to rain I'll continue to do so if you send me the MB Pro 1. Dust will only be a minor issue.

I'm willing to try it and hopefully it will be an improvement over the Presence.

NOTE:  Can you please make sure that the MB Pro 1 has the latest upgraded software.

I believe EPOS/Sennheiser only has the system set up to do upgrades with a PC and we have an Apple Mac.

Sincerely;

Dave Wanless

51 Glen Eton Rd

Wasaga Beach

ON  L9Z 1E7

--

----------------------------------------------

Vamsy Maddipati, Jan 4, 2021, 14:21 UTC (private)

**_NEXT ACTION_**

**What**: Customer to confirm if they want to try MB Pro 1 headset.
**Who**: Dave Wanless
**When**: 07/01/2021​

----------------------------------------------

Vamsy Maddipati, Jan 4, 2021, 14:20 UTC

Dear Dave,

We wish you a Happy New Year from EPOS and hope you have a great year ahead.

Thank you for your interest in MB Pro 1 headset. However regarding the water/dust resistant certifications, our
headsets are not certified for that. I am only concerned about the microphone which has a grill through which water
may penetrate. But the wind noise cover to the microphone should protect it from dust. Please let us know if you
would like to try it.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Dave Wanless, Dec 30, 2020, 20:11 UTC

Dear Vamsy;

Just looked at the MB Pro 1 and it looks like a very good unit. I see that it has a noise cancelling mic which is one feature that I need. I couldn't find in the description if it is water/moisture and dust resistant. Could you please let me know.

Thank you;

Dave Wanless

--

----------------------------------------------

Vamsy Maddipati, Dec 30, 2020, 15:16 UTC (private)

**_NEXT ACTION_**

**What**: Customer to confirm if the would like us to send them an MB Pro 1 headset.
**Who**: Dave
**When**: 05/01/2021​

----------------------------------------------

Vamsy Maddipati, Dec 30, 2020, 15:14 UTC

Dear Dave,

Thank you for the call. We are very sorry to hear that you are still having the issue. I will test the issue here for 3 weeks
and see if I can replicate the issue you are facing.

As agreed, we can send you an MB Pro 1 headset free of cost as your satisfaction with our products is of utmost importance
to us. You can find the product here on our website. Please let us know if you would like to have this. In this case, could you
please confirm if we can use the below address to send the headset to?

Dave Wanless
51 Glen Eton Rd
Wasaga Beach, On.  L9Z 1E7
705-333-3030

We wish you a Happy New Year from EPOS.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Dec 30, 2020, 15:08 UTC (private)

Outgoing call to +17053333030, Dave Wanless.

**Additional relevant information provided**: Talked to customer. They say that they have received 5 replacement Presence headsets from us in total and all of us had the same powering off issue. The customer confirms that they have an iPhone 7S now and the issue is not about Bluetooth disconnections. During calls sometimes, they hear Power off and they have power it on again. They confirm that they charge their headset constantly. They do say that the recent one does not power off that often. But it still happens like after 3 weeks and many times during that week and does not follow any particular pattern. I will test this in the coming weeks and see if I can replicate the issue. Since the customer is not happy with our products and they are looking for better noise cancellation on the microphone, I have agreed to send them a new MB Pro 1 headset as a good will gesture.

----------------------------------------------

Vamsy Maddipati, Dec 29, 2020, 14:15 UTC (private)

Call to Dave Wanless +17053333030

**Duplicate: Outgoing call on **_#121424_
**Additional relevant information provided**: Customer is not available at the moment. Requested to call back in an hour.

----------------------------------------------

Vamsy Maddipati, Dec 28, 2020, 10:16 UTC (private)

**_NEXT ACTION_**

**What**: I will call the customer today and ask their iPhone model and I will make tests depending on availability.
**Who**: Vamsy
**When**: 28/12/2020​

----------------------------------------------

Vamsy Maddipati, Dec 23, 2020, 9:51 UTC (private)

**_NEXT ACTION_**

**What**: I will call the customer today and ask their iPhone model and I will make tests on Monday (28/12) depending on availability.
**Who**: Vamsy
**When**: 23/12/2020​

----------------------------------------------

Temistocles Valdes, Dec 18, 2020, 12:52 UTC

Hello David,

Is there any other feedback you would like to offer or any troubleshooting I can assist you with?

Kind regards,

**Temistocles Valdes**
**EPOS Global Support**

----------------------------------------------

Temistocles Valdes, Dec 15, 2020, 19:32 UTC (private)

**_CASE SUMMARY_**

**Company Name**: EPOS/Demant Sound
**Contact person**: Dave Wanless
**Phone**: +17053333030
**Email**: [email-masked]
**Product name**: Presence UC ML
**Number of Products**: 1
**Environment**: iPhone
**Issue**: Intermittent powering off
**Current status**: It looks like this ticket hadn't been touched in a while then ended up in my queue.  I reached out to the customer for clarification and they aren't happy.

----------------------------------------------

Temistocles Valdes, Dec 15, 2020, 19:30 UTC

Hello David,

Thank you kindly for the feedback.  Im sorry to hear you feel that way.  I will pass this up the chain.

Have a wonderful holiday,

**Temistocles Valdes**
**EPOS Global Support**

----------------------------------------------

Dave Wanless, Dec 15, 2020, 19:24 UTC

Most useless bluetooth I have ever owned. It still powers off on it's own, about twice a week and interferes with phone to drop and end calls, (call failed) with a full signal on the phone.

I will definitely never purchase a Sennheiser product again!

--

----------------------------------------------

Temistocles Valdes, Dec 14, 2020, 19:57 UTC (private)

**_NEXT ACTION_**

**What**: Follow up with user and see what happened here (clarification)
**Who**: Temistocles Valdes
**When**: 21/12/2020​

----------------------------------------------

Temistocles Valdes, Dec 14, 2020, 19:56 UTC

Dear Dave,

We would like to refer to your **support ticket number 103832** which you have requested with us on 22/09/2020.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns.

Kind regards,

**Temistocles Valdes**
**EPOS Global Support**

----------------------------------------------

Gustavo Munoz, Dec 11, 2020, 14:00 UTC (private)

**_TRANSFER TO LEVEL TWO
REASON FOR TRANSFER_** : Case transfer

**Company Name**: EPOS/Demant Sound
**Contact person**: Dave Wanless
**Phone**: +17053333030
**Email**: [email-masked]
**Product name**: Presence UC ML
**Number of Products**: 1
**Environment**: iPhone Mac
**Issue**: Intermittent powering off
**Current status**:
• **Presence** 1.1.4
• Tested with other iPhones only, to no avail. They do not use it with their Mac.
• Noise cancellation B-side performance dropped after a few weeks, recipient report more background noise.
• Device powers off with no obvious pattern to the occurrence: sometimes on call, sometimes when idle, a couple of times in a week, or several times in an hour.
• They charge the device every night.
• They notice cuts or static or breaks when the phone is on their left hip, and the headset in their right ear: and swapping both to the same side solves the issue.
• They stated they will perform a reset and observe the behavior for 2 weeks.
• RMA #83354 device was already updated to version **1.1.4**.
- Waiting for user to provide update

* * *

**What needs to happen**: L2 to continue
**Who is responsible**: EPOS L2
**When is the next update**: 11/12/2020
**Additional agreements with customer**:

----------------------------------------------

Gerald Oudin, Oct 2, 2020, 15:21 UTC (private)

**_NEXT ACTION - follow-up to RMA #83354_**

**Product name**: Presence UC ML
**Number of Products**: 1
**Environment**: iPhone Mac
**Issue**: Intermittent powering off

**What**:
• **Presence** 1.1.4
• Tested with other iPhones only, to no avail. They do not use it with their Mac.
• Noise cancellation B-side performance dropped after a few weeks, recipient report more background noise.
• Device powers off with no obvious pattern to the occurrence: sometimes on call, sometimes when idle, a couple of times in a week, or several times in an hour.
• They charge the device every night.
• They notice cuts or static or breaks when the phone is on their left hip, and the headset in their right ear: and swapping both to the same side solves the issue.
• They stated they will perform a reset and observe the behavior for 2 weeks.
• RMA #83354 device was already updated to version **1.1.4**.
• We agreed to send them a reminder in 2 weeks.

**Who**: Wanless to provide more information or confirm resolution.
**When**: 16/10/20

* * *

Call from Dave Wanless +1 7053333030

**Duplicate: Incoming call received** _#105704_

**Additional relevant information provided**: [_see notes above_]

----------------------------------------------

Gerald Oudin, Oct 2, 2020, 14:53 UTC

Dear Mr Wanless,

Thank you for contacting EPOS technical support again. Your ticket has the reference number **103832**.

I’m sorry to hear your Presence has the same issue as your previous unit.

Could you please ensure the following before proceeding to another replacement?

- Could you update the firmware of the device & reset it to factory settings, following the steps below?
- Could you please cross-test it with another mobile phone to ensure the issue is with the headset?

* * *
**In order to update your headset, you will need to download the EPOS Connect freeware software on a Windows based PC and follow the instructions below:**

1. Follow this link: https://eposaudio.com - Software Downloads
2. Download and install the EPOS Connect Software.
3. Once you have installed the program on your computer, you will then need to connect the device via USB to the computer. Once the device is connected, please run the program EPOS Connect.
4. Once you open the program, you should be able to see all the peripherals connected. It will display both the device ID and current firmware version on your device.
5. Click on Options and select Check for Updates, EPOS Connect will now retrieve the latest firmware versions available. Ensure that you have an active connection to the internet, and that no firewall is blocking the internet connection to our servers.
6. Now simply go to the "Updates" tab, click the 'Update' button and the program will download the latest version and upload it to the device.
7. Once completing the update of your headset, please disconnect it, connect your dongle, and then repeat the steps as above to also update your dongle.

* * *
**In order to perform a factory reset with a Presence, here are the following steps:**

1. Turn the headset off.
2. Keep both volume buttons pressed and power on the headset by extending the power slide. The LED will flash purple 3 times to indicate a successful reset and then enter pairing mode (LED alternates flashing red/blue).

* * *
Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our **support number 1 800 895 7412**

We wish you a nice day!

Best regards,

Gérald S.
**EPOS Global Support**

----------------------------------------------

Gerald Oudin, Oct 2, 2020, 14:52 UTC

Dear Mr Wanless,

**In order to perform a factory reset with a Presence, here are the following steps:**

1. Turn the headset off.
2. Keep both volume buttons pressed and power on the headset by extending the power slide. The LED will flash purple 3 times to indicate a successful reset and then enter pairing mode (LED alternates flashing red/blue).

Best regards,

Gérald S.
**EPOS Global Support**

----------------------------------------------

Kilian Girard, Sep 30, 2020, 12:52 UTC (private)

**_NEXT ACTION
BATCH FOLLOW UP 1_**

**Product name**: Presence UC ML
**Number of Products:** 1
**Issue:** Intermittent powering off

**What**:
1st Batch Action Follow Up sent to unresponsive customer
**Who**: Wanless to confirm resolution
**When**: 05/10/2020

----------------------------------------------

Kilian Girard, Sep 30, 2020, 12:52 UTC

Dear Dave,

I am reaching out to you from EPOS Global support regarding ticket **103832** which you previously created with us, as we haven't heard back from you yet. If you require further assistance, please get back in touch with us so we can provide additional help if necessary.

Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our **support number 1 800 895 7412**

We wish you a nice day! Best regards,

**Kilian Ritter
EPOS Global Support**

----------------------------------------------

Valentin Bastien, Sep 24, 2020, 12:47 UTC (private)

**_NEXT ACTION_**

**Product name**: Presence UC ML
**Number of Products**: 1
**Issue**: Intermittent powering off

**What**: Replacement headset was working fine for the past months.
- We requested firmware & reset & cross-test with another mobile phone.

**Who**: Wanless to report back.
**When**: 29/9/2020

----------------------------------------------

Valentin Bastien, Sep 24, 2020, 12:47 UTC

Dear Dave,

Thank you for contacting EPOS technical support again. Your ticket has the reference number **103832**.

I’m sorry to hear your Presence has the same issue as your previous unit.

Could you please ensure the following before proceeding to another replacement?

- Could you update the firmware of the device & reset it to factory settings, following the steps below?
- Could you please cross-test it with another mobile phone to ensure the issue is with the headset?

* * *
**In order to update your headset, you will need to download the EPOS Connect freeware software on a Windows based PC and follow the instructions below:**

1. Follow this link: https://eposaudio.com - Software Downloads
2. Download and install the EPOS Connect Software.
3. Once you have installed the program on your computer, you will then need to connect the device via USB to the computer. Once the device is connected, please run the program EPOS Connect.
4. Once you open the program, you should be able to see all the peripherals connected. It will display both the device ID and current firmware version on your device.
5. Click on Options and select Check for Updates, EPOS Connect will now retrieve the latest firmware versions available. Ensure that you have an active connection to the internet, and that no firewall is blocking the internet connection to our servers.
6. Now simply go to the "Updates" tab, click the 'Update' button and the program will download the latest version and upload it to the device.
7. Once completing the update of your headset, please disconnect it, connect your dongle, and then repeat the steps as above to also update your dongle.

* * *
**In order to perform a factory reset with a Presence, here are the following steps:**

1. Turn the headset off.
2. Keep both volume buttons pressed and power on the headset by extending the power slide. The LED will flash purple 3 times to indicate a successful reset and then enter pairing mode (LED alternates flashing red/blue).

* * *
Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our **support number 1 800 895 7412**

We wish you a nice day!
Best regards,

**Valentin B.
EPOS Global Support**

----------------------------------------------

Valentin Bastien, Sep 24, 2020, 12:45 UTC (private)

**_CASE SUMMARY_**

**Company Name**: EPOS/Demant Sound
**Contact person**: Dave Wanless
**Phone**: +1 7053333030
**Email**: [email-masked]
**Product name**: Presence UC ML
**Number of Products**: 1
**Issue**: Intermittent powering off
**Current status**:
- We will request firmware update & reset.

----------------------------------------------

Dave Wanless, Sep 22, 2020, 10:30 UTC

This is a follow-up to your previous request #92174 "Satisfaction survey"

Good morning Sergio.                                #83354

Just to let you know that the Presence bluetooth you replaced a few months ago has been doing again what my old unit was doing - powering off on it's own, disconnecting from the phone and picking up a lot of background noise. Obviously the Presence is not a very good bluetooth.

Dave Wanless

--

--------------------------------
This email is a service from EPOS Enterprise.

[M7O2M4-WPWK]